@charset "UTF-8";

@font-face {
  font-family: "sistrade-flow-font-v10";
  src:url("sistradeflowfont/sistrade-flow-font-v10.eot");
  src:url("sistradeflowfont/sistrade-flow-font-v10.eot?#iefix") format("embedded-opentype"),
    url("sistradeflowfont/sistrade-flow-font-v10.woff") format("woff"),
    url("sistradeflowfont/sistrade-flow-font-v10.ttf") format("truetype"),
    url("sistradeflowfont/sistrade-flow-font-v10.svg#sistrade-flow-font-v10") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "sistrade-flow-font-v10" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="sticon-"]:before,
[class*=" sticon-"]:before {
  font-family: "sistrade-flow-font-v10" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sticon-abrir-nova-janela:before {
  content: "\e8a7";
}
.sticon-actualizar:before {
  content: "\e777";
}
.sticon-anexar:before {
  content: "\e723";
}
.sticon-copiar:before {
  content: "\e9c9";
}
.sticon-criar-por-copia:before {
  content: "\e8c8";
}
.sticon-definicoes:before {
  content: "\e713";
}
.sticon-download:before {
  content: "\e896";
}
.sticon-editar:before {
  content: "\e70f";
}
.sticon-eliminar:before {
  content: "\e74d";
}
.sticon-exportar:before {
  content: "\ede1";
}
.sticon-gerar-relatorio:before {
  content: "\e8a1";
}
.sticon-gerir-ficheiros:before {
  content: "\e1d3";
}
.sticon-importar:before {
  content: "\e8b5";
}
.sticon-inicio:before {
  content: "\e80f";
}
.sticon-novo:before {
  content: "\e7c3";
}
.sticon-primeiro-registo:before {
  content: "\e892";
}
.sticon-procurar:before {
  content: "\e721";
}
.sticon-registo-anterior:before {
  content: "\e76b";
}
.sticon-registo-seguinte:before {
  content: "\e76c";
}
.sticon-ultimo-registo:before {
  content: "\e893";
}
.sticon-upload:before {
  content: "\e898";
}
.sticon-guardar:before {
  content: "\e74e";
}
.sticon-imprimir:before {
  content: "\e002";
}
.sticon-chat:before {
  content: "\e8f2";
}
.sticon-menu:before {
  content: "\e7c2";
}
